一次mysql版本过高导致的bug

0

起因

接了一个毕设,经过漫长的规划,开发,测试后,终于可以交给用户了。准备好java8,mysql8,tomcat8。并将war包导入到tomcat并启动项目,然后就一直连接不上数据库

clipboard.png

## 解决方法

首先检查数据库是否开启。开启的
然后检查数据库连接,驱动,用户名,密码,没问题
最后才想到的版本。因为在我的电脑上是能跑起来的,我的电脑mysql是5.7。给用户装的mysql8.重装数据库。解决

如果觉得我的文章对你有用,请随意赞赏

你可能感兴趣的

载入中...